
JARS - Task #970

Configuración de sistema para prueba de TR

05/17/2017 02:42 PM - John Rojas

Status: Closed Start date: 05/17/2017

Priority: Normal Due date: 05/17/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 05/17/2017 02:45 PM - John Rojas

- % Done changed from 0 to 50

Configuración de CR serial a través de PulseDesign

Se conecta el CR a través de cable serial-USB a la PC.

Se establece el puerto (entre 2 y 5), Baudrate=9600 en Administrador de Dispositivos.

Se configura el puerto que se usará para la programación en PulseDesign.

Se programa la configuración al CR.

#2 - 05/17/2017 02:46 PM - John Rojas

- Status changed from New to In progress

#3 - 06/26/2017 04:02 AM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#4 - 06/26/2017 02:02 PM - John Rojas

- Status changed from Resolved to Closed
